--TEST--
Text::Flowed tests
--FILE--
<?php

require dirname(__FILE__) . '/../Text/Flowed.php';
require dirname(__FILE__) . '/../../Util/String.php';
require dirname(__FILE__) . '/../../Util/Util.php';

$flowed = &new Text_Flowed("Hello, world!");
echo $flowed->toFixed() . "\n";

echo "\n";

$flowed = &new Text_Flowed("Hello, \nworld!");
echo $flowed->toFixed() . "\n";
$flowed = &new Text_Flowed("Hello,\n  world!");
echo $flowed->toFixed() . "\n";

echo "\n";

$flowed = &new Text_Flowed("> Hello, world!");
echo $flowed->toFlowed() . "\n";

echo "\n";

$flowed = &new Text_Flowed("From");
echo $flowed->toFlowed() . "\n";

?>
--EXPECT--
Hello, world!

Hello, world!
Hello,
world!

>> Hello, world!

> From
